=== debian/control ===
Source: isight-firmware-tools
Section: contrib/graphics
Priority: extra
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, po-debconf,
	intltool, libglib2.0-dev, libgcrypt11-dev, libusb-dev
Standards-Version: 3.9.1
Homepage: https://launchpad.net/isight-firmware-tools/

Package: isight-firmware-tools
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, udev
Description: tools for dealing with Apple iSight firmware
 Apple Built-in iSight requires firmware that can be extracted from
 the Mac OS X USBVideo driver. This package provides tools for extracting
 the firmware from the driver and installing udev rules and tools to
 automatically load the firmware when needed.
 .
 A convenient tool for converting firmware binaries to Intel HEX format
 is also provided. This may be required later for use with a
 generic firmware loader such as fxload.
