## isight-firmware-tools 1.6

=== debian/changelog ===
isight-firmware-tools (1.6-4) unstable; urgency=medium

  * Add Danish debconf templates translation. (Closes: #767486)
    Thanks to Frans Spiesschaert.
  * Fix FTBFS, use libgcrypt20-dev instead. (Closes: #919415)
    Thanks to Andreas Henriksson.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 Jan 2019 12:12:57 +0900

isight-firmware-tools (1.6-3) unstable; urgency=medium

  * Change team mail address. (Closes: #899555)
  * Bumped Standards-Version to 4.1.4.
  * Change Vcs-Git and Vcs-Browser: to salsa.
  * Change Priority to optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 May 2018 09:26:46 +0900

isight-firmware-tools (1.6-2) unstable; urgency=low

  * Update debian/control.
    - Change Maintainer to Debian Mactel.
    - Bumped standards-version to 3.9.4.
    - Update version of debhelper to 9.
    - Add Vcs-Git and Vcs-Browser field.
  * Update debian/rules.
    - Add fixup target. Remove info file in this target.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 24 Jul 2013 13:01:32 +0900

isight-firmware-tools (1.6-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped standards-version to 3.9.2.
  * Add patches/fix_format-security.patch.
    Fix FTBFS: format not a string literal and no format arguments. 
    (Closes: #653843)
  * Add patches/man_ift-extract.patch.
    ift-extract was empty. This patch provide man page of ift-extract.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 Jan 2012 07:18:53 +0900
