=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: isight-firmware-tools
 Section: contrib/graphics
-Priority: extra
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, po-debconf,
-	intltool, libglib2.0-dev, libgcrypt11-dev, libusb-dev
-Standards-Version: 3.9.1
+Priority: optional
+Maintainer: Debian Mactel <team+pkg-mactel-devel@tracker.debian.org>
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, cdbs, po-debconf,
+	intltool, libglib2.0-dev, libgcrypt20-dev, libusb-dev
+Standards-Version: 4.1.4
 Homepage: https://launchpad.net/isight-firmware-tools/
+Vcs-Git: https://salsa.debian.org/mactel-team/isight-firmware-tools.git
+Vcs-Browser: https://salsa.debian.org/mactel-team/isight-firmware-tools
 
 Package: isight-firmware-tools
 Architecture: i386 amd64
