=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

install/isight-firmware-tools::
	mv debian/isight-firmware-tools/etc/udev/rules.d/isight.rules \
		debian/isight-firmware-tools/lib/udev/rules.d/80_isight.rules

	rm -rf $(CURDIR)/debian/isight-firmware-tools/etc

binary-fixup/isight-firmware-tools::
	rm -rf $(CURDIR)/debian/isight-firmware-tools/usr/share/info/dir.gz
